Bug 1471020 - dosbox EPEL7
Summary: dosbox EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dosbox
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1662752
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-14 09:32 UTC by hfk
Modified: 2019-01-18 03:08 UTC (History)
3 users (show)

Fixed In Version: dosbox-0.74.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-18 03:08:01 UTC
Type: Bug


Attachments (Terms of Use)

Description hfk 2017-07-14 09:32:24 UTC
Please build dosbox in EPEL7.

Comment 1 François Cami 2019-01-01 15:43:30 UTC
This requires dosbox dependencies to be built as well ( https://kojipkgs.fedoraproject.org//work/tasks/7249/31757249/mock_output.log ).

Comment 2 Fedora Update System 2019-01-02 19:57:17 UTC
SDL_sound-1.0.3-1.el7 dosbox-0.74.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4258c2c9b3

Comment 3 François Cami 2019-01-02 20:01:27 UTC
Hi hfk,

dosbox is now built for EPEL-7 and will be available on the mirrors after they sync.

Could you please test dosbox-0.74.2-1.el7?
Please wait 24 hours after https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4258c2c9b3 switches from Pending to Testing status, then launch:

# yum install dosbox --enablerepo=epel-testing

Comment 4 Fedora Update System 2019-01-03 00:16:25 UTC
SDL_sound-1.0.3-1.el7, dosbox-0.74.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4258c2c9b3

Comment 5 hfk 2019-01-08 11:37:51 UTC
dosbox install from epel-testing and running. Thanks!

Comment 6 François Cami 2019-01-08 12:52:56 UTC
Great! Please let us know if you run into issues.

Comment 7 Fedora Update System 2019-01-18 03:08:01 UTC
SDL_sound-1.0.3-1.el7, dosbox-0.74.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.